/* Navbar de services */
#nav-services > .navbar-nav > .active > a {
    font-weight: bold;
}

#nav-services > .navbar-nav > li > button {
    padding: 15px;
    line-height: 20px;
    border: none;
    color: #999;
    background-color: transparent;
}

#nav-services > .navbar-nav > li > button:hover, #nav-services > .navbar-nav > li > button:focus {
    color: #fff;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

#nav-services > .navbar-nav > .active > button {
    background-color: #080808;
    color: #fff;
    font-weight: bold;
}

#formLang > div::after {
    content: "\25bc";
    color: white;
    margin-left: -5px;
    font-size: 10px;
    float: right;
    margin-top: 18px;
}
#select-lang {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    margin: 15px 0 15px 15px;
    padding: 2px;
    cursor: pointer;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    background-color: transparent;
    border:0;
    width: 35px;
    text-transform: uppercase;
}
#select-lang > option{
    background-color: #101010;
}

.skip-link-top:focus {
    position: relative;
    display: inline-block;
    background-color: #292063;
    width: 100%;
    height: 3.5rem;
    z-index: 1040;
    font-size: 2rem;
    text-decoration: none;
    text-align: center;
    color: white;
}
